## influxdb-python 0.1.12

=== requirements.txt ===
requests>=1.0.3
