=== debian/control ===
Source: influxdb-python
Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
Homepage: https://pypi.python.org/pypi/influxdb
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-requests (>= 1.0.3),
               python-mock,
               python-nose,
               python3-all,
               python3-setuptools,
               python3-requests,
               python3-mock,
               python3-nose
Standards-Version: 3.9.6

Package: python-influxdb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-requests (>= 1.0.3)
Description: Python client for InfluxDB
 .
 This is the Python 2 compatible package.

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-requests
Description: Python 3 client for InfluxDB
 .
 This is the Python 3 compatible package.
