## influxdb-python 2.6.0

=== requirements.txt ===
requests>=1.0.3
six==1.9.0
