=== debian/changelog ===
influxdb-python (2.6.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Released new upstream version (Closes: #791879)

  [ Thomas Goirand ]
  * Fixed identical short and long description.

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sat, 11 Jul 2015 19:21:32 -0400
