=== debian/control ===
Source: influxdb-python
Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
Homepage: https://pypi.python.org/pypi/influxdb
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
#Build-Depends-Indep: python-requests (>= 1.0.3),
#                     python-mock,
#                     python-requests-mock (>= 0.5.1),
#                     python-six (>= 0.1.9),
#                     python-nose,
#                     python-pandas,
#                     python3-requests,
#                     python3-mock,
#                     python3-requests-mock (>= 0.5.1),
#                     python3-six (>= 0.1.9),
#                     python3-nose,
#                     python3-pandas
Standards-Version: 3.9.6

Package: python-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-requests (>= 1.0.3),
         python-six (>= 0.1.9)
Description: Client for InfluxDB - Python 2.7
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 2.7 module.

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python-six (>= 0.1.9)
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.
