=== debian/changelog ===
influxdb-python (2.8.0-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: only mention copyright holder

 -- Alexandre Viau <alexandre@alexandreviau.net>  Tue, 18 Aug 2015 14:48:42 -0400

influxdb-python (2.7.3-1) unstable; urgency=medium

  * New upstream version
  * Re-enable tests
  * Re-order control fields

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 31 Jul 2015 10:20:24 -0400
