=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: influxdb-python
-Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
-Homepage: https://pypi.python.org/pypi/influxdb
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
 Section: python
 Priority: optional
+Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-#Build-Depends-Indep: python-requests (>= 1.0.3),
-#                     python-mock,
-#                     python-requests-mock (>= 0.5.1),
-#                     python-six (>= 0.1.9),
-#                     python-nose,
-#                     python-pandas,
-#                     python3-requests,
-#                     python3-mock,
-#                     python3-requests-mock (>= 0.5.1),
-#                     python3-six (>= 0.1.9),
-#                     python3-nose,
-#                     python3-pandas
+Build-Depends-Indep: python-requests (>= 1.0.3),
+                     python-mock,
+                     python-requests-mock (>= 0.5.1),
+                     python-six (>= 0.1.9),
+                     python-nose,
+                     python-pandas,
+                     python3-requests,
+                     python3-mock,
+                     python3-requests-mock (>= 0.5.1),
+                     python3-six (>= 0.1.9),
+                     python3-nose,
+                     python3-pandas
 Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
+Homepage: https://pypi.python.org/pypi/influxdb
 
 Package: python-influxdb
 Architecture: all
