## influxdb-python 2.12.0

=== requirements.txt ===
python-dateutil>=2.0.0
pytz
requests>=1.0.3
six>=1.9.0
