=== debian/changelog ===
influxdb-python (2.12.0-1) unstable; urgency=medium

  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Jan 2016 10:10:50 -0500

influxdb-python (2.11.0-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Updated source link in d/copyright

 -- Alexandre Viau <aviau@debian.org>  Mon, 11 Jan 2016 19:48:22 -0500

influxdb-python (2.10.0-1) unstable; urgency=medium

  * New upstream version (Closes: #802079)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 30 Oct 2015 16:14:53 -0400
