=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: influxdb-python
 Section: python
 Priority: optional
-Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
+Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -22,7 +22,7 @@
                      python3-pandas
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/influxdb-python.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/influxdb-python.git
 Homepage: https://pypi.python.org/pypi/influxdb
 
 Package: python-influxdb
