## influxdb-python 3.0.0

=== debian/changelog ===
influxdb-python (3.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports; Closes: #820343
  * Disable tests, failing due to an old pandas in stable

 -- Sandro Tosi <morph@debian.org>  Tue, 19 Jul 2016 11:41:16 +0100

influxdb-python (3.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.8.
  * Change Vcs-Git and Vcs-Browser to secure (https) URLs.

 -- Alexandre Viau <aviau@debian.org>  Sun, 26 Jun 2016 21:53:39 +0200
