=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
                      python3-six (>= 0.1.9),
                      python3-nose,
                      python3-pandas
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/influxdb-python.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/influxdb-python.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/influxdb-python.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/influxdb-python.git
 Homepage: https://pypi.python.org/pypi/influxdb
 
 Package: python-influxdb
