## influxdb-python 4.1.1

=== debian/changelog ===
influxdb-python (4.1.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 01:14:51 -0500

influxdb-python (4.1.1-1) unstable; urgency=medium

  * New upstream version (Closes: #868967)
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 16:11:46 -0400

influxdb-python (3.0.0-2) unstable; urgency=medium

  * Disable FurureWarnings (Closes: #841559)

 -- Alexandre Viau <aviau@debian.org>  Tue, 28 Feb 2017 15:44:10 -0500
