=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=influxdb
#export PYBUILD_DISABLE=test
export PYBUILD_TEST_NOSE=1
export PYBUILD_TEST_ARGS={dir} --verbose
export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
