=== debian/changelog ===
influxdb-python (5.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #935372, #936734).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 21:35:49 +0200

influxdb-python (5.2.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #899402)
  * Skip dataframe precision test. (Closes: #902470)
  * Remove unused patches.
  * d/control: depend on python3-six where
    appropriate. (Closes: #881662)
  * Fix insecure-copyright-format-uri.
  * Fix debian-watch-uses-insecure-uri.
  * Add autopkgtest.

 -- Alexandre Viau <aviau@debian.org>  Tue, 28 Aug 2018 12:44:31 -0400
