=== debian/control ===
Source: influxdb-python
Section: python
Priority: optional
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-requests,
                     python3-mock,
                     python3-requests-mock (>= 0.5.1),
                     python3-six (>= 0.1.9),
                     python3-nose,
                     python3-pandas
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/debian/influxdb-python.git
Vcs-Browser: https://salsa.debian.org/debian/influxdb-python
Homepage: https://pypi.python.org/pypi/influxdb
Testsuite: autopkgtest-pkg-python

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-six (>= 0.1.9)
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.
