## influxdb-python 5.2.3

=== debian/changelog ===
influxdb-python (5.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #950063
  * Moved to Debian Python Modules Team
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2020 17:56:45 +0100
