=== debian/control ===
Source: influxdb-python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-requests,
                     python3-mock,
                     python3-requests-mock (>= 0.5.1),
                     python3-six,
                     python3-nose,
                     python3-pandas
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/influxdb-python
Vcs-Git: https://salsa.debian.org/python-team/modules/influxdb-python.git
Homepage: https://pypi.python.org/pypi/influxdb

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-six
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.
