## influxdb-python 5.3.1

=== debian/changelog ===
influxdb-python (5.3.1-6) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with pandas 2.0
    Closes: #1044076
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 03 Feb 2024 22:29:58 +0100

influxdb-python (5.3.1-5) unstable; urgency=medium

  * Team upload,
  * Port to Python3.12 and skip one test that has different results in
    Python 3.11 and 3.12
    Closes: #1058299

 -- Andreas Tille <tille@debian.org>  Mon, 25 Dec 2023 08:51:01 +0100

influxdb-python (5.3.1-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Andreas Tille ]
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * tzdata ships only timezones in tzdata that follow the current rules
    of geographical region (continent or ocean) and city name
    Closes: #1052806
  * Fix Homepage

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 10:17:59 +0200

influxdb-python (5.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on python3-requests-mock.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:39:56 +0100

influxdb-python (5.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:39:54 +0200

influxdb-python (5.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * New upstream release.
  * Team upload.
  * Add python3-msgpack as (build-)depends.
  * Refreshed skip-precision-test.patch.
  * Add remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 09:54:46 +0100
