=== debian/control ===
Source: influxdb-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-requests,
                     python3-mock,
                     python3-msgpack,
                     python3-requests-mock,
                     python3-six,
                     python3-nose,
                     python3-pandas
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/influxdb-python
Vcs-Git: https://salsa.debian.org/python-team/packages/influxdb-python.git
Homepage: https://github.com/influxdata/influxdb-python
Rules-Requires-Root: no

Package: python3-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-msgpack,
         python3-requests,
         python3-six
Description: Client for InfluxDB - Python 3.x
 API bindings for InfluxDB. Supports both InfluxDB v0.8 and InfluxDB >= 0.9.
 InfluxDB is an open source distributed time series database with no external
 dependencies. It's useful for recording metrics, events, and performing
 analytics.
 .
 This package contains the Python 3.x module.
