=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
