## influxdb-python 5.3.2

=== requirements.txt ===
python-dateutil>=2.6.0
pytz
requests>=2.17.0
six>=1.10.0
msgpack
