=== debian/changelog ===
influxdb-python (5.3.2-6) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-mock
  * Bump Standards-Version to 4.7.2
  * Reformat d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 17:12:44 +0200

influxdb-python (5.3.2-5) unstable; urgency=medium

  * Team upload.
  * Remove generated dependency on python3-six (2/2)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 13:49:54 +0100

influxdb-python (5.3.2-4) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 22:06:55 +0100

influxdb-python (5.3.2-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-nose (Closes: #1018375)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 21:32:24 +0200

influxdb-python (5.3.2-2) unstable; urgency=medium

  * Team Upload
  * Tests: avoid failing with pandas 2.2 (Closes: #1071123),
    remove unnecessary skip.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 14 May 2024 22:37:54 +0100

influxdb-python (5.3.2-1) unstable; urgency=medium

  * Team Upload
  * Last upstream version 5.3.2 - project is archived
  * Fix more py3.12 deprecations (Closes: #1059448)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 May 2024 20:29:44 +0200
