=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=influxdb
export PYBUILD_TEST_ARGS=-k 'not test_multiquery_into_dataframe_dropna'
export INFLUXDB_PYTHON_SKIP_SERVER_TESTS=True

%:
	dh $@ --buildsystem=pybuild
